API per partner › Autorizzazione Ottenere il numero di nuovi ordini GET /api/crm/v2/application.popupsv2
operationId: application.popups
Restituisce il numero di ordini non elaborati per l'operatore (per la notifica popup). Vengono conteggiati solo gli ordini con stato not_processed che l'operatore non ha ancora visualizzato nella propria filiale.
Autorizzazione api-token + language + role
Risposte 200
object
status string obbligatorio
Valori: successerror
Esempio: success
data number obbligatorio
Esempio: 68
curl PHP JavaScript Python Copiare
curl -X GET 'https://foodsoul.pro/api/crm/v2/application.popups' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: it' \
-H 'role: partner' <?php
$client = new \GuzzleHttp\Client ();
$response = $client -> request ( 'GET' , 'https://foodsoul.pro/api/crm/v2/application.popups' , [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN' ,
'language' => 'it' ,
'role' => 'partner' ,
],
]);
$data = json_decode (( string ) $response -> getBody (), true ); const response = await fetch ( "https://foodsoul.pro/api/crm/v2/application.popups" , {
method : "GET" ,
headers : {
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "it" ,
"role" : "partner"
},
})
const data = await response . json () import requests
response = requests . request (
"GET" ,
"https://foodsoul.pro/api/crm/v2/application.popups" ,
headers ={
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "it" ,
"role" : "partner" ,
},
)
data = response . json () Risposta 200
{
"status" : "success" ,
"data" : 68
} Le richieste vengono inviate a foodsoul.pro, che è l’host di questo portale; non è possibile sceglierne un altro.